@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); 

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

p {
	margin-bottom: 0 !important;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
}

.clear {
	clear: both;
}

.img {
	width: 100%;
	display: block;
}

.v_a_img {
	vertical-align: middle;
}

hr {
	border: 0.5px solid #f1f1f1;
}


/*--------------------------------------------------------------
image hover effect
--------------------------------------------------------------*/
#shadow-host-companion {
	padding: 0%!important;
}
.gradient ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 0px;
    width: 100%;
}
.gradient ul li {
    flex-basis: 50%;
    border: 1px solid;
    padding: 1.5% 1%;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-align: left;
    margin: 0% !important;
    line-height: 140%;
}

.content2 img {
	display: block;
}

.content2 .content2-overlay {
	background: rgba(19, 70, 122, 0.7) !important;
	position: absolute !important;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-moz-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}

.content2:hover .content2-overlay {
	opacity: 1;
}

.content2-image {
	width: 100%;
}

.content2-details {
	position: absolute;
	text-align: center;
	padding-left: 1em;
	padding-right: 1em;
	width: 100%;
	top: 50%;
	left: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}

.content2:hover .content2-details {
	top: 50%;
	left: 50%;
	opacity: 1;
}

.content2-details h3 {
	color: #fff;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
}

.fadeIn-top {
	top: 20%;
}


/* New CSS */
.bg_clr1{
	background-color: #01013F;
    background-image: url(../images/bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	border-radius: 15px;
}
.bg_clr2{
	background-color: #F7F7F9;
    background-image: url(../images/bg1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_clr3{
    background-color: #010742;
    background-image: url(../images/bg2.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_clr4{
	background: #f2f2f2de;
}

.bg_clr5{
	background-image: url(../images/bg4.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #010717;
}

.bg_Clr6{
	background-color: #010742;
    background-image: url(../images/bg3.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner h6{
	font-family: "Barlow", sans-serif;
	font-size: 14px;
    color: #fff;
    line-height: 140%;
    font-weight: 500;
    margin: 0;
	text-transform: uppercase;
}

.banner h2{
	font-size: 62px;
    font-family: "Barlow", sans-serif;
    color: #fff;
    line-height: 140%;
    font-weight: 700;
}

.banner span{
	color: #086ad8;
}

.banner_sub{
	padding: 11% 0;
}

.btn-left-right1 {
	position: relative;
    outline: none;
    background-image: linear-gradient(195deg, #086AD8 0%, #42B9FF 100%);
    font-size: 16px;
    overflow: hidden;
    transition: color 0.25s;
	padding: 10px 20px;
    border: 0;
  }

  
  .btn-left-right1 span {
	position: relative;
	z-index: 2;
	color: #fff;
  }
  
  .btn-left-right1::before,
  .btn-left-right1::after {
	width: 100%;
	height: 50%;
	position: absolute;
	left: 0;
	background-color: #000;
	transition: all 0.25s;
	content: "";
	z-index: 1;
  }
  
  .btn-left-right1::before {
	top: 0;
	transform: translate(-104%, 0)
  }
  
  .btn-left-right1::after {
	bottom: 0;
	transform: translate(104%, 0);
  }
  
  .btn-left-right1:hover span {
	color: #fff !important;
	font-weight: 600;
  }
  
  .btn-left-right1:hover::before,
  .btn-left-right1:hover::after {
	transform: translate(0, 0);
  }


.btn-left-right {
	position: relative;
    outline: none;
    background-image: linear-gradient(195deg, #086AD8 0%, #42B9FF 100%);
    font-size: 16px;
    overflow: hidden;
    transition: color 0.25s;
    padding: 15px 73px;
    border: 0;
  }

  
  .btn-left-right span {
	position: relative;
	z-index: 2;
	color: #fff;
  }
  
  .btn-left-right::before,
  .btn-left-right::after {
	width: 100%;
	height: 50%;
	position: absolute;
	left: 0;
	background-color: #fff;
	transition: all 0.25s;
	content: "";
	z-index: 1;
  }
  
  .btn-left-right::before {
	top: 0;
	transform: translate(-100%, 0);
  }
  
  .btn-left-right::after {
	bottom: 0;
	transform: translate(100%, 0);
  }
  
  .btn-left-right:hover span {
	color: #086ad8 !important;
	font-weight: 600;
  }
  
  .btn-left-right:hover::before,
  .btn-left-right:hover::after {
	transform: translate(0, 0);
  }

  .banner-img{
	-webkit-animation: techwix-up-down 5s infinite;
    -moz-animation: techwix-up-down 5s infinite;
    -ms-animation: techwix-up-down 5s infinite;
    -o-animation: techwix-up-down 5s infinite;
    animation: techwix-up-down 5s infinite;
  }

  @-webkit-keyframes techwix-up-down {
    0% {
        transform: translateY(30px);
    }
    50% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(30px);
    }
}
@keyframes techwix-up-down {
    0% {
        transform: translateY(30px);
    }
    50% {
        transform: translateY(0px);
    }
    100% {
        transform: translateY(30px);
    }
}
  
.main-section h6{
	text-align: center;
    font-size: 16px;
    color: #086ed9;
	font-family: "Barlow", sans-serif;
    line-height: 140%;
    font-weight: 500;
    margin: 0;

}


.main-section h2{
	text-align: center;
    color: #000;
	font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
	font-size: 48px;
    font-weight: 600;
}

.main-section-sub{
	position: relative;
}

.overview-img{
    width: 61vh;
    float: right;
    height: 69vh;
}

.overview-img img{
    border-radius: 16px;
}

.overview-img1{
	width: 50vh;
    float: left;
    height: 50vh;
    position: absolute;
    top: 74px;
    left: 0px;
}

.mrg-top{
    margin-top: 7% !important;
}

.mrg-top1{
	margin-top: 4% !important; 
}

.overview-img1 img{
    border-radius: 16px;
}

.main-section p{
	font-size: 16px;
	font-family: "Barlow", sans-serif;
    line-height: 140%;
    font-weight: 500;
    margin: 0;
    color: #424242;
    text-align: justify;
}

.main-section-sub h2{
	text-align: left;
	color: #000;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
    font-size: 24px;
    font-weight: 600;
}

.main-section-sub1 h2{
	text-align: left;
	color: #000;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
    font-size: 24px;
    font-weight: 600;
}

.key-features{
    margin-top: 266px !important;
}

.key-features-sub{
	background: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    border-radius: 13px;
	padding: 5% 0;
	min-height: 124vh;
	margin-top: -230px !important;
}


.key-features-sub h6{
	text-align: center;
    font-size: 16px;
    color: #086ed9;
	font-family: "Barlow", sans-serif;
    line-height: 140%;
    font-weight: 500;
    margin: 0;

}


.key-features-sub h2{
	text-align: center;
    color: #000;
	font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
	font-size: 48px;
    font-weight: 600;
}

.key-features-sub p{
	font-size: 16px;
	font-family: "Barlow", sans-serif;
    line-height: 140%;
    font-weight: 500;
    margin: 0;
    color: #424242;
    text-align: justify;
}


.key-features-sub h3{
	text-align: left;
    color: #000;
	font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
	font-size: 21px;
    padding: 10px 0 0 !important;
    font-weight: 600;
}

.icon-img{
	width: 100px;
}

.icon-img1{
	width: 70px;
}

/* Zoom In #1 */
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

/* .key-features-child{
    min-height: 62vh;
} */

.key-features-child {
    min-height: 39vh;
}

.revenue-model h2{
    text-align: center;
    color: #fff;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
    font-size: 48px;
    font-weight: 600;
}

  
  /* Initial style for the card */
.revenue-model-sub {
    background-color: #f5f5f5; /* default background color */
    border-radius: 10px; /* rounding the corners of the card */
    transition: background-color 0.3s ease, transform 0.5s ease; /* smooth transition for background and transform */
    border: 1px solid #fff;
    padding: 35px 15px;
    border-radius: 10px;
    transform: translateY(0); /* initial position (no translation) */
	min-height: 293px;
}

/* Apply the slide-up animation when the card is hovered */
.revenue-model-sub:hover {
    transform: translateY(-10px); /* slide the card up on hover */
}



.revenue-model-sub h2{
	text-align: left;
    color: #000;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
    font-size: 21px;
    padding: 10px 0 0 !important;
    font-weight: 600;
}
.revenue-model-sub p{
	font-size: 16px;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    font-weight: 500;
    margin: 0;
    color: #000;
    text-align: justify;
}


  /* Initial style for the card */
  .roadmap-sub {
    background-color: #f5f5f5; /* default background color */
    transition: background-color 0.3s ease, transform 0.5s ease; /* smooth transition for background and transform */
    border: 1px solid #fff;
    padding: 35px 15px;
    border-radius: 10px;
    transform: translateY(0); /* initial position (no translation) */
	min-height: 466px;
}

/* Apply the slide-up animation when the card is hovered */
.roadmap-sub:hover {
    transform: translateY(-10px); /* slide the card up on hover */
}



.roadmap-sub h2{
	text-align: left;
    color: #000;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
    font-size: 21px;
    padding: 10px 0 0 !important;
    font-weight: 600;
}
.roadmap-sub p{
	font-size: 16px;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    font-weight: 500;
    margin: 0;
    color: #000;
    text-align: justify;
}

.img-box{
	position: absolute;
}


.img-box:before{
	content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: #086ad8;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    transform: translate(5px, 5px);
    z-index: -1;
}

.mrg-left{
	margin-left: 45px;
}

.text-content2 {
    margin-left: 220px !important;
}

/* .text-content2{
	margin-left: 166px !important;
} */

.marketing h2{
	text-align: center;
    color: #000;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
    font-size: 48px;
    font-weight: 600;
}

.marketing-sub{
	background: #fff;
    box-shadow: 0px 17px 20px 0px rgb(0 0 0 / 9%);
    padding: 21px;
    border-radius: 13px;
	position: relative;
    z-index: -1;
    min-height: 258px;
}

.marketing-sub img{
	border-radius: 15px;
}

.marketing-sub h2{
	text-align: left;
    color: #000;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
    font-size: 21px;
    padding: 10px 0 0 !important;
    font-weight: 600;
}

.marketing-sub p{
	font-size: 16px;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    font-weight: 500;
    margin: 0;
    color: #000;
    text-align: justify;
}
.fetr_who1 h2{
    text-align: left;
    color: #000;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    margin: 0;
    font-size: 48px;
    font-weight: 600;
}

.fetr_who1 p{
	font-size: 16px;
    font-family: "Barlow", sans-serif;
    line-height: 140%;
    font-weight: 500;
    margin: 0;
    color: #000;
    text-align: justify;
}


/*--------------------------------------------------------------
home page
--------------------------------------------------------------*/

.top_main {
	width: 100%;
	z-index: 9999;
	position: relative;
	background: #fff;
}

.top {
	width: 98%;
	margin: 0 auto;
	max-width: 1600px;
}

.top2 {
    width: 90%;
	margin: 0 auto;
	max-width: 1600px;
}

.logo {
	width: 200px;
    float: left;
    margin: 1%;
}

.top_right {
	width: 680px;
	float: right;
}

.navbarrr {
    width: 570px;
	float: left;
	margin: 0.9% 0% 0%;
}

.call_em {
	width: 485px;
	float: left;
	margin: 0% 1%;
}

.call {
	width: 265px;
	float: left;
	padding: 2% 1% 1% 4%;
}

.email {
	width: 210px;
	float: left;
	padding: 2% 1% 1%;
	border-right: 0.2px solid rgba(255, 255, 255, 0.2);
}

.s_icon {
	width: 161px;
	float: right;
	margin: 0.7% 1% 0;
}

.s_icon p {
	color: #FFFFFF;
}

.s_icon .fa {
	line-height: 260%;
	font-size: 15px;
	color: #FFFFFF;
}

.s_icon .fa:hover {
	color: #fff;
}

.call_em_txt {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 14px;
}

.call_em_txt .fa {
	font-size: 16px !important;
	color: #000;
}

.brd_botm {
	border-bottom: 0.2px solid #d3d3d3;
}

.brd_botm1 {
	border-bottom: 0.2px solid #e9e9e9;
	box-shadow: rgb(0 0 0 / 8%) 0px 0.125rem 0.25rem;
}

.brd {
    border: 1px dashed #ccc;
    min-height: 434px;
}

.brd2 {
	border: 1px solid #d6d6d6;
}


.cliennt_hed {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 25px;
	font-weight: 700;
	padding: 1%;
	text-align: left;
	line-height: 160%;
}

.cliennt p {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 17px;
	font-weight: 500;
	padding: 4% 1% 1%;
	text-align: center;
	line-height: 160%;
	min-height: 75px;
}


.quote {
	width: 130px;
	float: right;
	margin: 3.5% 0% 2%;
}

.quote_btn {
	width: 100%;
	padding: 5% 7%;
	font-size: 15px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	font-weight: 500;
	border-radius: 7px;
	border: 1.5px solid #000;
}

.quote_btn:hover {
	background-color: #e3010f;
	color: #fff;
	border: 1.5px solid #e3010f;
}

.dis_none {
	display: none !important;
}

.icon_img {
	padding: 10px;
	border-radius: 50%;
}

.cate_bg {
	background: #f4f0eb;
	padding: 10px;
	border-radius: 11px;
}

.cate_bg1 {
	background-color: #efeac28c;
	padding: 10px;
	border-radius: 11px;
}

.cate_bg2 {
	background-color: #fbe5eaa3;
	padding: 10px;
	border-radius: 11px;
}

.cate_bg3 {
	background-color: #a0b6041c;
	padding: 10px;
	border-radius: 11px;
}

.bg_blue {
	background: #41cdcf;
}

.bg_pink {
	background: #f74f9a;
}

.bg_green {
	background: #83c847;
}

.bg_dark_blue {
	background: #51acf6;
}

.bg_yellow {
	background: #ffb61b;
}

.logo_rigt {
	width: 700px;
	float: right;
	margin: 0 1%;
}


.ab_shawdo {
	-webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 20%);
}


.helth_care h4 {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 16px;
	text-align: left;
	font-weight: 500;
}

.helth_care p {
	font-family: 'Poppins', sans-serif;
	color: #787878;
	font-size: 14px;
	text-align: left;
	font-weight: 500;
}


.health_care_sub {
	border-right: 1px solid #ccc;
	padding-right: 14px;
	margin: 0 1% !important;
}

.health_care_sub:last-child {
	border: none;
}


.gum-section {
	position: relative;
}


.gum-content {
	position: absolute;
	top: 76px;
	left: 36px;
	width: 50%;
}

.gum-content a {
	color: black !important;
}


.gum-content h6 {
	color: #fff;
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	text-align: left;
	font-weight: 500;
}

.gum-content h5 {
	text-transform: uppercase;
	color: #fff;
	display: flex;
	align-items: center;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
	text-align: left;
	font-weight: 400;
}

.gum-content h2 {
	color: #fff;
	font-size: 25px;
	font-family: 'Poppins', sans-serif;
	text-align: left;
	font-weight: 600;
}

.flex {
	display: flex;
	column-gap: 10px;
	margin-top: 10px;
}

.gum-content .fa {
	background: #fff;
	padding: 3%;
	border-radius: 50%;
	transition: transform 0.5s ease-in-out;
}

.gum-content .fa:hover {
	color: #51acf6;
	transform: translateX(-5px);
	/* Moves the button up */
}

.gum h2 {
	font-size: 25px;
	font-weight: 600;
	line-height: 50px;
	margin-bottom: 30px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	margin: 0 !important;
}

.popu-cate h2 {
	font-size: 25px;
	font-weight: 600;
	line-height: 50px;
	margin-bottom: 30px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	margin: 0 !important;
}


.popu-cate h3 {
	font-size: 18px;
	font-weight: 500;
	line-height: 19px;
	margin-bottom: 30px;
	text-align: left;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
}

.popu-cate p {
	font-family: 'Poppins', sans-serif;
	color: #787878;
	font-size: 14px;
	text-align: left;
	font-weight: 500;
}


.popu-cate-sub {
	padding-top: 33px !important;
}

.intro h2 {
	font-size: 25px;
	font-weight: 600;
	line-height: 50px;
	margin-bottom: 30px;
	text-align: left;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	margin: 0 !important;
}


.intro p {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 14px;
	text-align: justify;
	font-weight: 500;
}

.accreditations-logos {
	display: flex;
	flex-wrap: wrap;
	gap: 0px;
}

.ft_item {
	width: 24.3%;
	float: left;
	margin: 1%;
}

.prd_child h2 {
	font-size: 22px;
	font-weight: 500;
	line-height: 123%;
	margin-bottom: 0 !important;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	text-align: left;
	padding: 12px 0;
}

.prd_child h3 {
	font-size: 19px;
	font-weight: 400;
	line-height: 123%;
	margin-bottom: 0 !important;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	text-align: left;
	padding: 12px;
}

.prd_child h4 {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-align: left;
    margin: 2% 0% 1% !important;
    line-height: 140%;
}

.prd_child p {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #000;
	text-align: justify;
	margin: 2% 0% 0% !important;
	line-height: 140%;
}

.prd_content {
	background: #f6f6f6;
	padding: 2%;
	min-height: 84px;
}

.gummies {
	padding: 12px;
}

.gummies h1 {
    font-size: 25px;
    font-weight: 600;
    line-height: 50px;
    margin-bottom: 30px;
    text-align: left;
    font-family: 'Poppins', sans-serif;
    color: #000 !important;
    margin: 0% 1% !important;
    border-left: 4px solid #df0210;
    padding-left: 9px;
}

.factory {
	padding: 12px;
}

.factory h1 {
	font-size: 25px;
	font-weight: 600;
	line-height: 50px;
	margin-bottom: 30px;
	text-align: left;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	margin: 0% 1%!important;
	border-left: 4px solid #df0210;
	padding-left: 9px;
}


.box {
	border: 1px solid #ccc;
	border-radius: 10px;
	padding: 5px 24px;
	min-height: 176px;
}

.fa-phone {
	font-size: 18px !important;
	color: #004762 i !important;
}

.contact {
	padding: 12px;
}

.contact h1 {
	font-size: 25px;
	font-weight: 600;
	line-height: 50px;
	margin-bottom: 30px;
	text-align: left;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	margin: 0 1%!important;
	border-left: 4px solid #df0210;
	padding-left: 9px;
}

.contact h3 {
	font-size: 22px;
	font-weight: 500;
	line-height: 123%;
	margin-bottom: 0 !important;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	text-align: left;
	padding: 12px 0;
}


.contact h2 {
	font-size: 25px;
	font-weight: 500;
	line-height: 123%;
	margin-bottom: 0 !important;
	font-family: 'Poppins', sans-serif;
	color: #000 !important;
	text-align: left;
	padding: 12px 0;
}

.contact p {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 14px;
	text-align: justify;
	font-weight: 500;
}

/*--------------------------------------------------------------
contact page
--------------------------------------------------------------*/
.col_ms33 {
	width: 31%;
	float: left;
	/* margin: 1%; */
}

.form_brdr {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.11);
	min-height: 565px;
	padding: 2% 2% 0% 2%;
	margin-left: 1%;
}


.con_main_head {
	font-family: 'Poppins', sans-serif;
	color: #9c9c9c;
	font-weight: 600;
	font-size: 24px;
	margin-bottom: 1%;
	padding-left: 1%;
}


.col_ms3 {
	width: 62%;
	float: left;
}

.col_ms33 {
	width: 31%;
	float: left;
	min-height: 660px !important;
}

.c_txt {
	font-family: 'Poppins', sans-serif;
	color: #fff;
	font-weight: 400;
	font-size: 14px;
	line-height: 160%;
	text-align: left;
}


.c_icon_txt {
	width: 90%;
	float: right;
}

.padgg {
	padding-left: 4%;
}


.c_clr {
	background: #d1103e;
	padding: 33px 30px;
	min-height: 566px !important;
}

.cont_brd {
	border-right: 1px solid #fff;
}

.c_head h1 {
	font-family: 'Poppins', sans-serif;
	color: #fff;
	font-weight: 600;
	font-size: 17px;
	margin: 1% 0% 0% 0%;
	text-transform: capitalize;
	line-height: 150%;
	min-height: 50px;
}


.col_cTxt {
	width: 100%;
	float: left;
	margin-top: 10px;
}

.c_icon {
	width: 7%;
	float: left;
}

.c_icon .fa {
	color: #fff;
	margin-top: 20%;
}

.ftr_contact_txt {
	width: 80%;
	float: left;
}

.ftr_contact_txt p {
	text-decoration: none;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
	color: #fff;
	line-height: 150%;
	font-weight: 400;
}

.ftr_contact_txt p a {
	text-decoration: none;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
	color: #fff;
}


.c_link2 {
	color: #fff;
	text-decoration: none;
	font-family: 'Poppins', sans-serif;
}

/*--------------------------------------------------------------
breadcrumb
--------------------------------------------------------------*/

.inner_banner {
	height: 370px;
	background-position: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.inner_banner_txt {
	width: 80%;
	position: absolute;
	top: 70%;
	left: 43%;
	transform: translate(-50%, -50%);
}

.inner_banner_txt h1 {
	font-family: 'Archivo Black', sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
}

ul.breadcrumb4 li {
	display: inline;
	font-size: 18px;
}

ul.breadcrumb4 li+li:before {
	padding: 8px;
	color: #fff;
	content: "/\00a0";
}

ul.breadcrumb4 li a {
	font-family: 'Poppins', sans-serif;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	font-weight: 600;
}





/*--------------------------------------------------------------
Front Page
--------------------------------------------------------------*/
.banner {
	width: 100%;
}

.link {
	text-decoration: none;
	color: #000;
}

.link:hover {
	text-decoration: none;
	color: #236dec;
}

.link2 {
	text-decoration: none;
	color: #000;
}


.link3 {
	text-decoration: none;
	color: #000 !important;
}

/*--------------------------------------------------------------
Regular Content
--------------------------------------------------------------*/

.col_sm1 {
	width: 100%;
	margin: 0 auto;
}

.col_sm2 {
	width: 48%;
	float: left;
	margin: 1%;
}

.col_sm3 {
	width: 31%;
	float: left;
	margin: 1%;
}

.col_sm33 {
	width: 65%;
	float: left;
	margin: 1%;
}

.col_sm333 {
	width: 26%;
	float: left;
	margin: 1%;
}

.col_sm3333 {
	width: 70%;
	float: left;
	margin: 1%;
}


.col_sm4 {
	width: 23%;
	margin: 1%;
	float: left;
}

.col_sm5 {
    width: 25%;
	margin: 1%;
	float: left;
}

.col_sm55{
	width: 70%;
    margin: 1%;
    float: left;
}

.col_sm6 {
	width: 16%;
	margin: 1%;
	float: left;
}

.col_sm8 {
    width: 36%;
    margin: 1%;
    float: left;
}

.col_sm88 {
    width: 60%;
    margin: 1%;
    float: left;
}

.col_sm889 {
	width: 68%;
	margin: 1%;
	float: left;
}


.col_sm9 {
	width: 58%;
	margin: 1%;
	float: left;
}

.col_sm99 {
	width: 38%;
	margin: 1%;
	float: left;
}

.col_sm10 {
	width: 60%;
	float: left;
	margin: 1%;
}

.col_sm100 {
	width: 35%;
	float: right;
	margin: 1%;
}

.col_sm11{
	width: 11%;
	float: left;
	margin: 1%;
}

.col_sm111{
	width: 85%;
	float: right;
	margin: 1%;
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
.logo2 {
	width: 74%;
	margin: 0 0% 1.5%;
}

.ftr_lt_txt p {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	line-height: 96%;
	font-family: "Roboto", sans-serif;
	margin: 0 0 1px;
}

.ftr_right {
	text-align: right;
}

.bg_clr77 {
	background-color: #000;
}

.bg_clr {
	background-color: #f5f5f5;
}


.ftr_clr {
	background: #0085ca;
	padding: 2% 0%;
}

.logo_text p {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin: 1% 12% 1% 1%;
	line-height: 160%;
	color: #fff;
	text-align: justify;
}

.ftr_lt_txt p {
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	line-height: 96%;
	font-family: "Roboto", sans-serif;
	margin: 0 0 1px;
}

.ftr_lt_txt a {
	color: white;
}

.ftr_txt h1 {
	font-family: "Roboto", sans-serif;
	font-size: 20px !important;
	font-weight: 600 !important;
	margin: 0% 0% 10% 0% !important;
	margin: 0% 0% 10% 0% !important;
    color: #fff !important;
	text-transform: uppercase !important;
}

._text p {
	font-family: "Roboto", sans-serif;
	font-size: 15px !important;
	font-weight: 400 !important;
	margin: 1% 12% 1% 1% !important;
	line-height: 160% !important;
	color: #fff !important;
	text-align: justify !important;
}

.ftr_txt p {
	font-family: "Roboto", sans-serif;
	font-size: 15px !important;
	font-weight: 400 !important;
	/* margin: 1% 0%; */
	margin-bottom: 3% !important;
	line-height: 160% !important;
	color: #fff !important;
	display: inline-flex !important;
	text-align: left !important;
}

.ftr_txt h5 {
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 1% 0%;
	margin-bottom: 1% !important;
	line-height: 160%;
    color: #fff;
	text-align: left;
}

.ftr_txt a {
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 400;
	margin: 1% 0%;
	margin-bottom: 1% !important;
	line-height: 160%;
    color: #fff;
	text-align: left;
}

.ftr_txt a:hover {
	text-decoration: none;
	color: #236dec;
}

.ftr_txt p span {
	font-weight: 600;
}

.ftr_img img {
	margin-top: 14%;
}

.ftr_right {
	text-align: right;
}


.ftr_txt .fa {
	font-size: 19px;
	margin-top: 7px;
	display: inline;
	margin-right: 10px;
}


/*--------------------------------------------------------------
extra
--------------------------------------------------------------*/

.shdddw {
	-webkit-box-shadow: 0px 0px 13px -10px rgba(46, 46, 46, 1);
	-moz-box-shadow: 0px 0px 13px -10px rgba(46, 46, 46, 1);
	box-shadow: 0px 0px 13px -10px rgba(46, 46, 46, 1);
	padding: 2%;
}

.hero1 {
	background-image: url(../images/testi_bg.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	padding: 20px 0px;
}

.bg {
	background-image: url(../images/bg.jpg);
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	padding: 20px 0px;
}

/*--------------------------------------------------------------
company profile page
--------------------------------------------------------------*/

.vishindas p {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 16px;
	line-height: 160%;
	text-align: center;
	font-weight: 400;
	padding: 4% 4% 4%;
	margin-bottom: 2%;
}

.vishindas p span {
	color: #d1103e;
	font-size: 20px;
	font-weight: 600;
}



/*--------------------------------------------------------------
Home page our product
--------------------------------------------------------------*/


.who ul li a {
	font-family: 'Poppins', sans-serif;
	float: left;
	margin: 0% 1%;
	padding: 18px 22px;
	background-color: #ef3f34;
	text-decoration: none;
	color: #fff;
}

.ftr_txt h1 {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-weight: 600;
	margin: 0% 0% 10% 0%;
	color: #fff;
}

.ftr_txt3 h1 {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-weight: 600;
	margin: 0% 0% 10% 10%;
	color: #fff;
}

.ftr_txt h2 {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 500;
	margin: 0% 0% 2% 0%;
	color: #fff;
}

.ftr_txt p {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin: 1% 0%;
	line-height: 160%;
	color: #fff;
	text-align: left;
}

.ftr_txt2 p {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin: 1% 8% 1% 1%;
	line-height: 160%;
	color: #fff;
	text-align: justify;
}

.ftr_lt_txt {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 160%;
	color: #fff;
	margin: 0;
}

.ftr_right {
	text-align: right;
}

/*--------------------------------------------------------------
Table
--------------------------------------------------------------*/

.table_hedd {
	font-family: 'Poppins', sans-serif;
	font-size: 25px;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	border: 1px solid #afafaf;
	background-color: #FFFFFF;
}

th,
td {
	border: solid 1px #cfcfcf !important;
	text-align: left !important;
	padding: 8px !important;
}

tr:nth-child(even) {
	background-color: #f3f3f3;
}

.bodytext_bold5 {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 700;
	color: #d1103e;
	padding: 0.5% 0% 0.5% 1%;
	text-align: center;
}

.td_txt {
	padding: 0.5% 0% 0.5% 1%;
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	color: #000;
	text-align: center;
	line-height: 160%;
}

.td_txt span {
	font-size: 16px;
	font-weight: 600;
	color: #000;
}

.col_sm16 {
	width: 99%;
}

.tbl_link {
	color: #000;
	text-decoration: none;
}

/*--------------------------------------------------------------
Bullet
--------------------------------------------------------------*/
.ftr_txt ul li {
    line-height: 150%;
	color: #fff;
	margin: 4% 2% 1.1% 2%;
    text-decoration: none;
	font-weight: 500;
    box-shadow: none !important;
	font-size: 16px;
    font-family: "Barlow", sans-serif;
    text-align: justify;
}

.ftr_txt ul li:hover{
	margin: 4% 2% 1.1% 4%;
    color: #236dec;
	transition: all 0.5s ease;
}

.bullet {
	width: 100%;
	margin-top: 0%;
}

.bullet ul {
	list-style-image: url(../images/bullet.png);
	margin-left: 4.5%;
}

.bullet ul li {
    line-height: 150%;
    color: #000;
    margin: 0% 2% 1.1% 2%;
    text-decoration: none;
	font-weight: 500;
    box-shadow: none !important;
	font-size: 16px;
    font-family: "Barlow", sans-serif;
    text-align: justify;
}

.bullet2 {
	width: 100%;
	margin-top: 0%;
}

.bullet2 ul {
	list-style-image: url(../images/bullet2.png);
	margin-left: 3%;
}

.bullet2 ul li {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	line-height: 160%;
	color: #fff;
	margin: 0% 2% 0.1% 2%;
	text-decoration: none;
	font-weight: 500;
}


/*--------------------------------------------------------------
Contact Page
--------------------------------------------------------------*/
.page_head {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 28px;
	font-weight: 700;
	margin-top: 3%;
	margin-right: 0%;
	margin-bottom: 1%;
	margin-left: 1%;
}

.contact_txt h2 {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-weight: 600;
	padding: 1% 1% 0%;
	color: #122a5a;
}

.cont_col_sm3 {
	width: 31%;
	float: left;
	margin: 1%;
	border: 1px solid #e9e9e9;
	background-color: #f3f3f3;
	min-height: 140px;
}

.cont_pdg_sm3 {
	padding: 1% 1.5%;
}

.con_heading h2 {
	font-family: 'Poppins', sans-serif;
	color: #000;
	font-size: 18px;
	font-weight: 600;
	padding: 2% 1% 0%;
}

.cont_icn {
	width: 20px;
	float: left;
	margin: 1.5% 3% 0% 1%;
}

.cont_icn i {
	font-size: 20px;
}

.cont_txt_main {
	width: 85%;
	float: left;
}

.cont_txt_main p {
	font-family: 'Poppins', sans-serif;
	color: #303030;
	font-size: 14px;
	font-weight: 600;
	line-height: 150%;
	text-align: justify;
}




/*--------------------------------------------------------------
top_arrow
--------------------------------------------------------------*/
.top_arrow {
	width: 35px;
	height: 38px;
	position: fixed;
	right: 1%;
	bottom: 3%;
	transition-duration: 1s;
	background-image: url('../images/top.png');
	cursor: pointer;
	background-repeat: no-repeat;
	z-index: 999;
	background-size: 100% 100%;
}

.top_arrow:hover {
	width: 35px;
	height: 38px;
	position: fixed;
	right: 1%;
	transition-duration: 1s;
	bottom: 3%;
	cursor: pointer;
	background-image: url('../images/top-b.png');
	background-size: 100% 100%;
}


.m-blk {
	display: none !important;
}



@media only screen and (max-width:1920px) {
	.inner_banner_txt {
		left: 50%;
	}
}

@media only screen and (max-width:1600px) {
	.bullet ul {
		margin-left: 6.5%;
	}

	.key-features-child {
		min-height: 52vh;
	}

	.text-content2 {
		margin-left: 174px !important;
	}

	.marketing-sub {
		min-height: 220px;
	}
}

@media only screen and (max-width:1500px) {
	.key-features-child {
		min-height: 60vh;
	}
}

@media only screen and (max-width:1400px) {
	.inner_banner_txt {
		left: 44%;
	}
	.brd {
		min-height: 581px;
	}

	.bullet ul {
		margin-left: 7.5%;
	}

	.mrg-top {
		margin-top: 3% !important;
	}
}


@media only screen and (max-width:1300px) {
	.key-features-child {
		min-height: 72vh;
	}

	.revenue-model-sub {
		min-height: 316px;
	}

	.roadmap-sub {
		min-height: 496px;
	}
}


@media only screen and (max-width:1200px){
	.col_sm4 {
		width: 48%;
	}

	.roadmap-sub {
		min-height: 319px;
	}

	.revenue-model-sub {
		min-height: 0;
	}

	.key-features-child {
		min-height: 0;
	}
}



@media only screen and (max-width:1125px) {
	.top {
		width: 98%;
	}

	.top2 {
		width: 96%;
	}

	.col_sm4 {
		width: 48%;
	}

	.roadmap-sub {
		min-height: 349px;
	}
}


@media only screen and (max-width:999px) {

	.banner h2 {
		font-size: 49px;
	}
	.brd {
        min-height: 677px;
    }

	.col_sm5 {
		width: 31%;
	}

	.col_sm333 {
		width: 21%;
	}

	.col_sm3333 {
		width: 75%;
	}
}

@media only screen and (max-width:960px) {

	.bg_clr1 {
		border-radius: 0 0 15px 15px;
	}

	.mrg-top {
		margin-top: 1% !important;
	}

	.mrg-top1{
		margin-top: 1% !important;
	}

	.overview-img {
		margin-left: 271px;
		float: left;
	}

	.main-section-sub1{
		padding-top: 62px !important;
	}

	.gradient ul li {
		flex-basis: 49.5%;
		padding: 1.5% 1%;
	}
	.dis_none {
		display: block !important;
	}

	.quote {
		display: none;
	}

	.s_icon {
		display: none;
	}

	.call_em {
		display: none;
	}

	.logo {
		margin: 0% auto 1%;
		padding-top: 1%;
		float: none;
		width: 300px;
	}

	.logo_rigt {
		width: 100%;
		float: none;
		margin: 0 auto;
	}


	.top {
		width: 100%;
	}


	.navbarrr {
		width: 100% !important;
		float: none !important;
		margin: 0% auto !important;
		background-color: #236dec !important;
	}

	.col_sm88 {
		width: 98%;
	}

	.col_sm8 {
		width: 98%;
	}

	.col_sm2 {
		width: 98%;
	}

	.gum-content {
		top: 27%;
	}

	.col_sm4 {
		width: 98%;
	}

	.cate_bg {
		min-height: 326px;
	}

	.cate_bg1 {
		min-height: 326px;
	}

	.cate_bg2 {
		min-height: 326px;
	}

	.roadmap-sub {
		min-height: 0;
	}
}


@media only screen and (max-width:800px) {

	.cont_brd {
		border-right: none;
	}

	.padgg {
		padding-left: 0%;
	}

	.c_head h1 {
		min-height: auto;
	}

	.col_ms33 {
		width: 98%;
		margin: 1%;
	}

	.col_ms3 {
		width: 98%;
		float: left;
		margin: 1%;
	}

	.ftr_txt3 h1 {
		margin: 0% 0% 4% 0%;
	}

	.ftr_menu ul {
		margin-left: 0%;
	}

	.col_sm99 {
		width: 98%;
	}

	.col_sm9 {
		width: 98%;
	}

	.col_sm8 {
		width: 98%;
	}

	.col_sm88 {
		width: 98%;
		;
	}

	.col_sm3 {
		width: 98%;
		float: none;
		margin: 1%;
	}

	.col_sm3_1 {
		width: 31.3%;
		float: left;
		margin: 1%;
	}

	.ftr_txt2 p {
		margin: 1% 1% 1% 1%;
	}

	.col_sm4 {
		width: 100%;
	}

	.col_sm33 {
		width: 100%;
		margin: 1% 0%;
	}

	.ftr_txt h1 {
		margin: 4% 0%;
	}

	.col_sm2 {
		width: 100%;
	}

	.ftr_right {
		text-align: left;
	}

	.col_sm100 {
		width: 60%;
	}
}



@media only screen and (max-width:600px) {

	.overview-img {
		margin-left: 226px;
	}

	.bullet ul {
		margin-left: 3%;
	}

	.bullet2 ul {
		margin-left: 5%;
	}

	.bullet3 ul {
		margin-left: 3%;
	}

	.c_clr {
		padding: 33px 15px;
	}

	.ftr_contact_txt {
		width: 90%;
	}
}

@media only screen and (max-width:500px) {

	.overview-img {
		margin-left: 135px;
	}


	.overview-img1 {
		width: 44vh;
		height: 44vh;
		left: 0px;

	}


	.call {
		margin: 2% 0%;
	}

	.email {
		margin: 2% 0%;
	}

	.col_sm100 {
		width: 98%;
	}

	.p_col_sm3 {
		width: 98%;
	}

	.call {
		width: 200px;
	}

	.call_em {
		width: 355px;
	}
}



@media only screen and (max-width:470px) {
	.s_icon {
		display: none;
	}
}

@media only screen and (max-width:400px) {
	.bullet ul {
		margin-left: 5%;
	}

}

@media only screen and (max-width:360px) {
	.call_em {
		width: 320px;
	}
}